{
  "name": "quasar-app",
  "version": "0.0.1",
  "description": "A Quasar Framework app",
  "productName": "Quasar App",
  "author": "Sarah shr <saraah.sahraoui@gmail.com>",
  "private": true,
  "scripts": {
    "test": "echo \"No test specified\" && exit 0"
  },
  "dependencies": {
    "@quasar/extras": "^1.0.0",
    "axios": "^0.18.1",
    "cordova": "^10.0.0",
    "core-js": "^3.6.5",
    "quasar": "^1.15.6"
  },
  "devDependencies": {
    "@quasar/app": "^2.2.2",
    "devtron": "^1.4.0",
    "electron": "^9.4.4",
    "electron-debug": "^3.2.0",
    "electron-devtools-installer": "^3.1.1",
    "electron-packager": "^14.2.1"
  },
  "browserslist": [
    "last 10 Chrome versions",
    "last 10 Firefox versions",
    "last 4 Edge versions",
    "last 7 Safari versions",
    "last 8 Android versions",
    "last 8 ChromeAndroid versions",
    "last 8 FirefoxAndroid versions",
    "last 10 iOS versions",
    "last 5 Opera versions"
  ],
  "engines": {
    "node": ">= 10.18.1",
    "npm": ">= 6.13.4",
    "yarn": ">= 1.21.1"
  }
}
